local Rx = require 'Rx'

local observableMerge = Rx.Observable.merge

--------------------------------------------------------------------------------

return function(self, ...)
    return observableMerge(self, ...)
end
